<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:08 AEST 2019 -->
<title>BlockCategories (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="BlockCategories (worldedit-core 7.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/block/BaseBlock.html" title="class in com.sk89q.worldedit.world.block"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/block/BlockCategories.html" target="_top">Frames</a></li>
<li><a href="BlockCategories.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.sk89q.worldedit.world.block</div>
<h2 title="Class BlockCategories" class="title">Class BlockCategories</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.sk89q.worldedit.world.block.BlockCategories</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public final class <span class="typeNameLabel">BlockCategories</span>
extends java.lang.Object</pre>
<div class="block">Stores a list of categories of Block Types.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#ACACIA_LOGS">ACACIA_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#ANVIL">ANVIL</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#BANNERS">BANNERS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#BIRCH_LOGS">BIRCH_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#BUTTONS">BUTTONS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#CARPETS">CARPETS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#CORAL_BLOCKS">CORAL_BLOCKS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#CORALS">CORALS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#DARK_OAK_LOGS">DARK_OAK_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#DOORS">DOORS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#ENDERMAN_HOLDABLE">ENDERMAN_HOLDABLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#FLOWER_POTS">FLOWER_POTS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#ICE">ICE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#JUNGLE_LOGS">JUNGLE_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#LEAVES">LEAVES</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#LOGS">LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#OAK_LOGS">OAK_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#PLANKS">PLANKS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#RAILS">RAILS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#SAND">SAND</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#SAPLINGS">SAPLINGS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#SLABS">SLABS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#SPRUCE_LOGS">SPRUCE_LOGS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#STAIRS">STAIRS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#STONE_BRICKS">STONE_BRICKS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#VALID_SPAWN">VALID_SPAWN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOODEN_BUTTONS">WOODEN_BUTTONS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOODEN_DOORS">WOODEN_DOORS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOODEN_PRESSURE_PLATES">WOODEN_PRESSURE_PLATES</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOODEN_SLABS">WOODEN_SLABS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOODEN_STAIRS">WOODEN_STAIRS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategories.html#WOOL">WOOL</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="ACACIA_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ACACIA_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> ACACIA_LOGS</pre>
</li>
</ul>
<a name="ANVIL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ANVIL</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> ANVIL</pre>
</li>
</ul>
<a name="BANNERS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BANNERS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> BANNERS</pre>
</li>
</ul>
<a name="BIRCH_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BIRCH_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> BIRCH_LOGS</pre>
</li>
</ul>
<a name="BUTTONS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUTTONS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> BUTTONS</pre>
</li>
</ul>
<a name="CARPETS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CARPETS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> CARPETS</pre>
</li>
</ul>
<a name="CORALS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CORALS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> CORALS</pre>
</li>
</ul>
<a name="CORAL_BLOCKS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CORAL_BLOCKS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> CORAL_BLOCKS</pre>
</li>
</ul>
<a name="DARK_OAK_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DARK_OAK_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> DARK_OAK_LOGS</pre>
</li>
</ul>
<a name="DOORS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DOORS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> DOORS</pre>
</li>
</ul>
<a name="ENDERMAN_HOLDABLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ENDERMAN_HOLDABLE</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> ENDERMAN_HOLDABLE</pre>
</li>
</ul>
<a name="FLOWER_POTS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FLOWER_POTS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> FLOWER_POTS</pre>
</li>
</ul>
<a name="ICE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ICE</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> ICE</pre>
</li>
</ul>
<a name="JUNGLE_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>JUNGLE_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> JUNGLE_LOGS</pre>
</li>
</ul>
<a name="LEAVES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LEAVES</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> LEAVES</pre>
</li>
</ul>
<a name="LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> LOGS</pre>
</li>
</ul>
<a name="OAK_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>OAK_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> OAK_LOGS</pre>
</li>
</ul>
<a name="PLANKS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PLANKS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> PLANKS</pre>
</li>
</ul>
<a name="RAILS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAILS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> RAILS</pre>
</li>
</ul>
<a name="SAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAND</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> SAND</pre>
</li>
</ul>
<a name="SAPLINGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAPLINGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> SAPLINGS</pre>
</li>
</ul>
<a name="SLABS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SLABS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> SLABS</pre>
</li>
</ul>
<a name="SPRUCE_LOGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SPRUCE_LOGS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> SPRUCE_LOGS</pre>
</li>
</ul>
<a name="STAIRS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STAIRS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> STAIRS</pre>
</li>
</ul>
<a name="STONE_BRICKS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STONE_BRICKS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> STONE_BRICKS</pre>
</li>
</ul>
<a name="VALID_SPAWN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VALID_SPAWN</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> VALID_SPAWN</pre>
</li>
</ul>
<a name="WOODEN_BUTTONS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODEN_BUTTONS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOODEN_BUTTONS</pre>
</li>
</ul>
<a name="WOODEN_DOORS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODEN_DOORS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOODEN_DOORS</pre>
</li>
</ul>
<a name="WOODEN_PRESSURE_PLATES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODEN_PRESSURE_PLATES</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOODEN_PRESSURE_PLATES</pre>
</li>
</ul>
<a name="WOODEN_SLABS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODEN_SLABS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOODEN_SLABS</pre>
</li>
</ul>
<a name="WOODEN_STAIRS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOODEN_STAIRS</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOODEN_STAIRS</pre>
</li>
</ul>
<a name="WOOL">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>WOOL</h4>
<pre>public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block">BlockCategory</a> WOOL</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/block/BaseBlock.html" title="class in com.sk89q.worldedit.world.block"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../com/sk89q/worldedit/world/block/BlockCategory.html" title="class in com.sk89q.worldedit.world.block"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/block/BlockCategories.html" target="_top">Frames</a></li>
<li><a href="BlockCategories.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
